org.eclipse.microprofile.config.tck.emptyvalue

## Class EmptyValuesBean

- java.lang.Object
- - org.eclipse.microprofile.config.tck.emptyvalue.EmptyValuesBean

    @ApplicationScoped
    public class EmptyValuesBean
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`EmptyValuesBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getStringValue()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EmptyValuesBean

    public EmptyValuesBean()

### Method Detail

#### getStringValue

    public String getStringValue()